<template>
    <main class="main">
        <div class="container">
            <div class="contacts">
                <div class="catalog__back">
                    <a href="index.html" class="catalog__back--link">Головна ></a>
                </div>
                <h4 class="contacts__head">Контакти</h4>
                <div class="contact__content">
                    <div class="contacts__forms">
                        <div class="contacts__info">
                                <p class="phone phone--contacts">(063) 128-46-09</p>
                                <p class="contacts__mail">bubu.shop2018@gmail.com</p>
                                <p class="product__gps--adress">
                                    <img src="/img/location.svg" alt="" class="product__gps--icon">
                                    Одеса, вул. Михайлівська, 8 (10:00-19:00 щодня)
                                </p>
                        </div>
                        <div class="contacts__social">
                                <h5 class="contacts__social--head">
                                    Слідкуйте за нами в соц. мережах:
                                </h5>
                                <div class="social__icons">
                                    <div class="social__case social--instagram">
                                        <BaseIconSvg width="20" height="20" iconName="instagram"/>
                                    </div>
                                    <div class="social__case social--youtube">
                                        <BaseIconSvg width="23" height="20" iconName="youtube"/>
                                    </div>
                                    <div class="social__case social--facebook">
                                        <BaseIconSvg width="11" height="20" iconName="facebook"/>
                                    </div>
                                </div>
                        </div>
                        <div class="contacts__communication">
                            <form action="" class="contacts__reverse">
                                <h5 class="contacts__reverse--head">Є питання, пропозиції або коментарі? Напишіть нам!</h5>
                                <div class="contacts__owner">
                                    <div>
                                        <InputText customClass="contacts__input"  placeholder="Ім'я"/>
                                    </div>

                                    <div>
                                        <InputText customClass="contacts__input" type="email" placeholder="E-mail" />
                                    </div>
                                </div>
                                <textarea class="contacts__input contacts__input--message" type="text" placeholder="Повідомлення"></textarea>
                                <button class="button btn--signin">Відправити</button>
                            </form>
                        </div>
                    </div>
                    <div class="contacts__map">
                        <img src="/img/image-map.png" alt="map" class="contacts__map--img">
                    </div>
                </div>
            </div>
        </div> 
    </main>
</template>


<script setup>
</script>


